@charset "UTF-8";

/*
Theme Name: 小泉研究室
Theme URI: http://stxst.com
Author: Space-Time.inc
Author URI: http://stxst.com
Template: for-lab
Description: 小泉研究室
Version: 1.0.0
Text Domain: for-lab
*/

body{
	color:#4d4d4d;
	font-size:14px;
	line-height: 24.5px;
	background:url(img/bg-body.png);
}
body:after{
	z-index:-1;
	top:0;
	left:0;
	width:100%;
	height:700px;
	background:url(img/bg-body-animals.png);

}
a{
	color:#04508b;
}
.site-content{
	min-height: 500px;
}
.site-main{
	padding-bottom: 1.5em;
}
.hentry{
	margin-bottom: 0;
}
/*********************** site header style ***********************/
.site-header{
	margin-bottom:25px;
}
.site-branding{
	height:85px;
	padding:0;
	border-top: 5px solid #6da52e;
	border-bottom:1px solid #fff;
	border-radius: 0 0 10px 10px;
	overflow:hidden;
	background: #e9e9e9 url(img/bg-site-header.png);
	box-shadow:0px 0px 10px 1px rgba(0, 0, 0, 0.1);
}
ul.select-lang{
	border:none;
}
ul.select-lang:before{
	content:none;
}
ul.select-lang li{
	width:75px;
	height:25px;
	line-height:25px;
	color:#fff;
	background:url(img/bg-language-en.png);
}
ul.select-lang li.jp{
	border-radius:10px 0 0 10px;
}
ul.select-lang li.en{
	border:none;
	border-radius:0 10px 10px 0;
}
ul.select-lang li.current-lang{
	background:url(img/bg-language-jp.png);
}

/*********************** front-page style ***********************/
body.home .site-header{
	margin-bottom:20px;
}
.key-visual{
	margin-bottom:28px;
	overflow: hidden;
}

.key-visual > .cycloneslider:after{
	bottom:-30px;
	left:0;
	width:100%;
	height:30px;
	border-top:5px solid #fff;
	background:url(img/bg-slideshow-shadow.png);
}
.key-visual .cycloneslider-template-thumbnails .cycloneslider-slide{
	overflow: hidden;
	background:none;
}
.key-visual .cycloneslider-template-thumbnails .cycloneslider-slide > img{
	width: auto;
	max-width: none;
	height: 100%;
}
.key-visual .cycloneslider-template-thumbnails.cycloneslider-thumbnails{
	margin:0;
	padding:14px 0 0;
}
.key-visual .cycloneslider-template-thumbnails.cycloneslider-thumbnails li{
	width:48px;
	height:48px;
	opacity:0.5;
	box-sizing:border-box;
}
.key-visual .cycloneslider-template-thumbnails.cycloneslider-thumbnails li.current{
	opacity:1;
	border-color:#fff;
}
.key-visual .cycloneslider-template-thumbnails.cycloneslider-thumbnails li img{
	width:auto;
	max-width:none;
	height:100%;
}
.key-visual .cycloneslider-template-thumbnails .cycloneslider-prev,
.key-visual .cycloneslider-template-thumbnails .cycloneslider-next{
	top:100%;
	margin-top:34px;
	width:20px;
	height:20px;
	background:url(img/icon-next.png) no-repeat center;
	opacity:1 !important;
	-webkit-transition: none;
	   -moz-transition: none;
	    -ms-transition: none;
	     -o-transition: none;
	        transition: none;
}
.key-visual .cycloneslider-template-thumbnails .cycloneslider-prev{
	background-image:url(img/icon-prev.png);
}
/*  */
body.home .hentry .entry-content{
	margin-top:0;
	padding:20px 20px 0;
}
body.home .hentry .entry-content h1{
	padding-left:1.5em;
	padding-bottom:0.6em;
	line-height:1.5;
	letter-spacing:0.001em;
	background: #e5e6e8;
	background-image: -webkit-linear-gradient(#fcfcfc, #e5e6e8);
	background-image:    -moz-linear-gradient(#fcfcfc, #e5e6e8);
	background-image:     -ms-linear-gradient(#fcfcfc, #e5e6e8);
	background-image:      -o-linear-gradient(#fcfcfc, #e5e6e8);
	background-image:         linear-gradient(#fcfcfc, #e5e6e8);
	border:1px solid #cacaca;
	border-bottom:2px solid #6da52e;
}
body.home .hentry .entry-content h1:before{
	top:20px;
	left:8px;
	width:9px;
	height:9px;
	background:url(img/bg-entry-header.png) no-repeat top left;
}
body.home .hentry .entry-content h1:after{
	bottom:0;
	right:7px;
	width:70px;
	height:48px;
	background:url(img/icon-salmon-small.png) no-repeat top left;
}
.pick-up{
	margin-top: 20px;
}

/*********************** page style ***********************/
.site-main{
	background:#fff;
	border:1px solid #b1b1b1;
}
ul.bread_crumb{
	height:50px;
	margin:0 0;
	padding:0 20px;
	list-style:none;
	background:#fff;
}
ul.bread_crumb li{
	display:inline-block;
	max-width:20em;
	line-height:50px;
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
ul.bread_crumb li + li:before{
	content:">";
	display: inline;
	position: static;
	margin:0 0.5em;
}
/*  */
.page-header,
.entry-header{
	z-index: 0;
	position:relative;
	padding:20px 1.2em;
	border-top:5px solid #6da52e;
	border-bottom:1px solid #6da52e;
	background:#f2f5ea;
	background: -webkit-linear-gradient(#f2f5ea, #e1eed4);
	background:    -moz-linear-gradient(#f2f5ea, #e1eed4);
	background:     -ms-linear-gradient(#f2f5ea, #e1eed4);
	background:      -o-linear-gradient(#f2f5ea, #e1eed4);
	background:         linear-gradient(#f2f5ea, #e1eed4);
}
.page-header:after,
.entry-header:after{
	z-index: -1;
	bottom:0;
	right:8px;
	width:136px;
	height:93px;
	background:url(img/icon-salmon-big.png) ;
}
.page-header .page-title,
.entry-header .entry-title{
	margin:0;
	padding:0 1.2em;
	font-size:24px;
	line-height:42px;
	letter-spacing:0.05em;
	background:url(img/bg-entry-header.png) no-repeat 10px 16px;
}
/*  */
.page-content,
.entry-content{
	padding:10px;
}
body.post-type-archive-labs-blog .page-content,
body.tax-labs-category .page-content{
	margin-top: 1em;
	padding-top:0;
}
.entry-content > *{
	padding:0 20px;
}
.entry-content > h1,
.entry-content > h2,
.entry-content > h3{
	padding:0;
}
.entry-content h1{
	position:relative;
	margin-bottom:1.4em;
	padding:0.5em 1em;
	font-size:18px;
	line-height:31.5px;
	letter-spacing:0.01em;
	background:#f7f5f1;
	border:1px solid #f3961e;
}
.entry-content h1:before{
	top:10%;
	left:3px;
	width:4px;
	height:80%;
	background:#f0b774;
	background: -webkit-linear-gradient(#f0b774, #db881b);
	background:    -moz-linear-gradient(#f0b774, #db881b);
	background:     -ms-linear-gradient(#f0b774, #db881b);
	background:      -o-linear-gradient(#f0b774, #db881b);
	background:         linear-gradient(#f0b774, #db881b);
}
.entry-content h2{
	position:relative;
	margin:1.2em 0;
	padding:0em 1.2em;
	font-size:18px;
	line-height:31.5px;
	color: #6da52e;
}
.entry-content h3{
	margin:1.2em 0 ;
	padding:0 2.5em;
	font-size:16px;
	line-height:28px;
	background:url(img/bg-entry-header.png) no-repeat 20px 10px;
}
.entry-content p{
	margin-bottom:1.8em;
}
.entry-content ol{
	margin-left:20px;
}
.entry-content ul{
	margin:0;
	padding:0;
	list-style:none;
}
.entry-content li + li{
	margin-top:0.1em;
}
.entry-content ul li{
	position:relative;
	padding-left:50px;
}
.entry-content ul li:before{
	top:5px;
	left:24px;
	width:12px;
	height:12px;
	background:url(img/icon-acorn.png) no-repeat left top;
}
.cycloneslider-template-standard .cycloneslider-slide{
	background: transparent;
}

/*********************** content-each-post.php ***********************/
.each-post{
	padding:0 10px;
	overflow:hidden;
}
.each-post + .each-post{
	margin-top:13px;
	padding-top:5px;
}
.each-post ul{
	margin: 0 ;
	padding: 0 0 16px;
	border-bottom:1px dotted #b1b1b1;
	overflow:hidden;
}
.each-post ul li{
	display:block;
	float:left;
	padding:0;
	vertical-align:top;
	font-size:12px;
	line-height:21px;
	background: none;
}
.each-post ul li:before{
	content:none;
}
.each-post ul li.date{
	width:18%;
}
.each-post ul li.category{
	width:12%;
}
.each-post ul li.category a{
	display:block;
	margin:0;
	padding:0;
	line-height:1.5;
	text-decoration:none;
	text-align:center;
	border:1px solid #cacaca;
	color:#045088;
	background: #e4e4e4;
	background-image: -webkit-linear-gradient(#fff, #e4e4e4);
	background-image:    -moz-linear-gradient(#fff, #e4e4e4);
	background-image:     -ms-linear-gradient(#fff, #e4e4e4);
	background-image:      -o-linear-gradient(#fff, #e4e4e4);
	background-image:         linear-gradient(#fff, #e4e4e4);
}
.each-post ul li.title{
	width:70%;
}
.each-post ul li.category + li.title{
	padding-left:2em;
}
.each-post ul li.title a{
	font-size:14px;
	line-height:21px;
}
p.view-all{
	margin-bottom: 0;
	text-align:right;
	padding-right:6px;
	letter-spacing:0.06em;
}
p.view-all a{
	display:inline-block;
	position:relative;
	font-size:12px;
	color:#4d4d4d;
	text-decoration:none;
}
p.view-all a:before{
	top:5px;
	left:-2em;
	width:15px;
	height:15px;
	border-radius:100%;
	background:#f1941e url(img/icon-arrow-white.png) no-repeat 4px 5px;
}
p.view-all a:after{
	bottom:0;
	left:50%;
	width:0;
	height:1px;
	background:#4d4d4d;
	-webkit-transition: width 0.3s ease 0s, left 0.3s ease 0s;
	   -moz-transition: width 0.3s ease 0s, left 0.3s ease 0s;
	    -ms-transition: width 0.3s ease 0s, left 0.3s ease 0s;
	     -o-transition: width 0.3s ease 0s, left 0.3s ease 0s;
	        transition: width 0.3s ease 0s, left 0.3s ease 0s;
}
p.view-all a:hover:after{
	width:100%;
	left:0;
}

/* archive-labs-blog.php */
ul.labs-category-list{
	margin:0 0 30px;
	padding:3px 10px;
	list-style:none;
	border:1px solid #cacaca;
	background: #e4e4e4;
	background-image: -webkit-linear-gradient(#fff, #e4e4e4);
	background-image:    -moz-linear-gradient(#fff, #e4e4e4);
	background-image:     -ms-linear-gradient(#fff, #e4e4e4);
	background-image:      -o-linear-gradient(#fff, #e4e4e4);
	background-image:         linear-gradient(#fff, #e4e4e4);
}
li.labs-category-item{
	display:inline-block;
	padding-left:13px;
	background:url(img/bg-blogs-category-item.png) no-repeat center left;
}
li.labs-category-item + li{
	margin-left:24px;
}
li.labs-category-item a{
	color:#045088;
	font-size:12px;
	line-height:21px;
	text-decoration:none;
}
li.labs-category-item a:hover{
	text-decoration:underline;
}

/*********************** menu ***********************/
.main-menu{
	position:relative;
	background:#fff;
	border-top:20px solid #f1941e;
	border-bottom:10px solid #f1941e;
	border-radius:8px;
}
.main-menu:before{
	z-index:999;
	top:-20px;
	left:0;
	width:100%;
	height:20px;
	border-radius:8px 8px 0 0;
	background:url(img/bg-menu-top.png);
}
.main-menu:after{
	z-index:999;
	bottom:-10px;
	left:0;
	width:100%;
	height:10px;
	border-radius:0 0 8px 8px;
	background:url(img/bg-menu-bottom.png);
}
.main-menu > ul{
	border:1px solid #b1b1b1;
}
.main-menu ul li a{
	color:#4d4d4d;
	line-height:39px;
}
.main-menu > ul > li + li,
.main-menu ul.sub-menu li{
	border-top:1px dotted #b1b1b1;
}
.main-menu > ul > li > a{
	position:relative;
	font-size:14px;
	padding:0 1.4em;
	background:url(img/bg-menu-item.png) repeat-X center;
	overflow:hidden;
}
.main-menu > ul > li > a:after{
	bottom:-40px;
	right:0;
	width:80px;
	height:40px;
	background:url(img/icon-salmon-menu.png) no-repeat;
	-webkit-transform: rotateZ(90deg);
	   -moz-transform: rotateZ(90deg);
	    -ms-transform: rotateZ(90deg);
	     -o-transform: rotateZ(90deg);
	        transform: rotateZ(90deg);
	transform-origin:center bottom;
	-webkit-transition: transform 0.4s ease 0s, bottom 0.4s ease 0s;
	   -moz-transition: transform 0.4s ease 0s, bottom 0.4s ease 0s;
	    -ms-transition: transform 0.4s ease 0s, bottom 0.4s ease 0s;
	     -o-transition: transform 0.4s ease 0s, bottom 0.4s ease 0s;
	        transition: transform 0.4s ease 0s, bottom 0.4s ease 0s;
}
.main-menu > ul > li > a:hover:after{
	bottom:0;
	-webkit-transform: rotateZ(0deg);
	   -moz-transform: rotateZ(0deg);
	    -ms-transform: rotateZ(0deg);
	     -o-transform: rotateZ(0deg);
	        transform: rotateZ(0deg);
}
.main-menu > ul > li.current-menu-item > a:after,
.main-menu > ul > li.current-menu-parent > a:after,
.main-menu > ul > li.current-menu-ancestor > a:after{
	content:none;
}
.main-menu > ul > li.current-menu-item > a,
.main-menu > ul > li.current-menu-parent > a,
.main-menu > ul > li.current-menu-ancestor > a{
	color:#fff;
	background:url(img/bg-menu-item-active.png);
}
.main-menu ul.sub-menu{
	display:none;
	margin:0;
	padding:0;
	list-style:none;
	background:#fdeedb;
}
.main-menu > ul > li.current-menu-item ul.sub-menu,
.main-menu > ul > li.current-menu-parent ul.sub-menu,
.main-menu > ul > li.current-menu-ancestor ul.sub-menu{
	display:block;
}
.main-menu ul.sub-menu li a{
	position:relative;
	padding:5px 2em;
	line-height: 19px;
}
.main-menu ul.sub-menu li a:before{
	top:13px;
	left:1.4em;
	width:4px;
	height:2px;
	background:#f5bb6f;
}

/*********************** site-footer style ***********************/
.site-footer{
	background:url(img/bg-footer.png);
}
.site-info{
	padding:20px 0 30px;
	color:#fff;
	overflow: hidden;
}
ul.footer-address{
	float: right;
}
ul.footer-address li{
	font-size:12px;
	line-height:18px;
}
ul.footer-links-in{
	top:22px;
	left:0;
	right:auto;
}
ul.footer-links-in li{
	text-align:left;
	position:relative;
	padding: 0;
}
ul.footer-links-in,
ul.footer-links-in li + li{
	border:none;
}
ul.footer-links-in li + li{
	margin-left: 1em;
}
ul.footer-links-in li a{
	color:#fff;
}
.footer-links-ex-container{
	background:#fff;
}
.footer-links-ex-container ul li{
	position:relative;
}
.footer-links-ex-container ul li a{
	color: #04508b;
}
ul.footer-links-in li:before,
.footer-links-ex-container ul li:before{
	content:"> ";
	display:inline;
	position:static;
	font-size:0.5em;
	line-height:13px;
	vertical-align:text-top;
}
.footer-links-ex-container ul li a:after{
	content:"";
	display:inline-block;
	position:static;
	vertical-align:text-top;
	margin-left:0.3em;
	width:12px;
	height:12px;
	background:url(img/icon-link.png);

}
